<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://mcserver.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://mcserver.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://mcserver.wiki/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-04-20T07:51:17Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.37.2</generator>
	<entry>
		<id>https://mcserver.wiki/index.php?title=MediaWiki:Mobile.css&amp;diff=1500&amp;oldid=prev</id>
		<title>PexEric：​[InPageEdit]  没有编辑摘要</title>
		<link rel="alternate" type="text/html" href="https://mcserver.wiki/index.php?title=MediaWiki:Mobile.css&amp;diff=1500&amp;oldid=prev"/>
		<updated>2022-05-06T02:27:48Z</updated>

		<summary type="html">&lt;p&gt;[InPageEdit]  没有编辑摘要&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年5月6日 (五) 10:27的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l11&quot;&gt;第11行：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;第11行：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mainpage_box .items {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mainpage_box .items {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     border-top: 1px solid #CCC;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     border-top: 1px solid #CCC;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     padding-top: 0.5em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     padding-top: 0.5em&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;!important&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mainpage_box h3 {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mainpage_box h3 {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>PexEric</name></author>
	</entry>
	<entry>
		<id>https://mcserver.wiki/index.php?title=MediaWiki:Mobile.css&amp;diff=1499&amp;oldid=prev</id>
		<title>PexEric：​创建页面，内容为“/* 这里放置的CSS将应用于移动版网站 */ /* 首页 */ .mainpage_box {     flex: 1;     margin: 5px;     min-width: 210px;     border: 1px solid #CCC;     padding: 0 10px 10px 10px;     box-shadow: 0 2px 2px rgb(0 0 0 / 10%); } .mainpage_box .items {     border-top: 1px solid #CCC;     padding-top: 0.5em; } .mainpage_box h3 {     padding: 0;     margin: 0.5em 0; }  .mw-body h3 {     font-size: 1.6em; } .mw-body h1, .mw-body h2, .mw-body h3, .mw-body h…”</title>
		<link rel="alternate" type="text/html" href="https://mcserver.wiki/index.php?title=MediaWiki:Mobile.css&amp;diff=1499&amp;oldid=prev"/>
		<updated>2022-05-06T02:24:05Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;这里放置的CSS将应用于移动版网站：​&lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;首页：​&lt;/span&gt; .mainpage_box {     flex: 1;     margin: 5px;     min-width: 210px;     border: 1px solid #CCC;     padding: 0 10px 10px 10px;     box-shadow: 0 2px 2px rgb(0 0 0 / 10%); } .mainpage_box .items {     border-top: 1px solid #CCC;     padding-top: 0.5em; } .mainpage_box h3 {     padding: 0;     margin: 0.5em 0; }  .mw-body h3 {     font-size: 1.6em; } .mw-body h1, .mw-body h2, .mw-body h3, .mw-body h…”&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 这里放置的CSS将应用于移动版网站 */&lt;br /&gt;
/* 首页 */&lt;br /&gt;
.mainpage_box {&lt;br /&gt;
    flex: 1;&lt;br /&gt;
    margin: 5px;&lt;br /&gt;
    min-width: 210px;&lt;br /&gt;
    border: 1px solid #CCC;&lt;br /&gt;
    padding: 0 10px 10px 10px;&lt;br /&gt;
    box-shadow: 0 2px 2px rgb(0 0 0 / 10%);&lt;br /&gt;
}&lt;br /&gt;
.mainpage_box .items {&lt;br /&gt;
    border-top: 1px solid #CCC;&lt;br /&gt;
    padding-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_box h3 {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body h3 {&lt;br /&gt;
    font-size: 1.6em;&lt;br /&gt;
}&lt;br /&gt;
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    font-family: 'Linux Libertine','Times New Roman','Liberation Serif','Nimbus Roman','Noto Serif','Times',serif;&lt;br /&gt;
    line-height: 1.125;&lt;br /&gt;
    margin: 1.25em 0 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_box h3 .header_icon {&lt;br /&gt;
    float: left;&lt;br /&gt;
    margin-right: 5px;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_row {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-direction: row;&lt;br /&gt;
    flex-flow: row wrap;&lt;br /&gt;
    justify-content: space-between;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    margin: 0 -5px 0 -5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* MD Icons */&lt;br /&gt;
@font-face {&lt;br /&gt;
	font-family: 'Material Icons';&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
	font-weight: 400;&lt;br /&gt;
	src: local('Material Icons'),&lt;br /&gt;
		local('MaterialIcons-Regular'),&lt;br /&gt;
		url(//cdn.bootcss.com/material-design-icons/3.0.1/iconfont/MaterialIcons-Regular.woff2) format('woff2'),&lt;br /&gt;
		url(//cdn.bootcss.com/material-design-icons/3.0.1/iconfont/MaterialIcons-Regular.woff) format('woff'),&lt;br /&gt;
		url(//cdn.bootcss.com/material-design-icons/3.0.1/iconfont/MaterialIcons-Regular.ttf) format('truetype'),&lt;br /&gt;
		url(https://fonts.gstatic.com/s/materialicons/v70/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.material-icons {&lt;br /&gt;
	font-family: 'Material Icons';&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
	font-size: 24px;&lt;br /&gt;
	/* Preferred icon size */&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
	text-transform: none;&lt;br /&gt;
	letter-spacing: normal;&lt;br /&gt;
	word-wrap: normal;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	direction: ltr;&lt;br /&gt;
&lt;br /&gt;
	/* Support for all WebKit browsers. */&lt;br /&gt;
	-webkit-font-smoothing: antialiased;&lt;br /&gt;
	/* Support for Safari and Chrome. */&lt;br /&gt;
	text-rendering: optimizeLegibility;&lt;br /&gt;
&lt;br /&gt;
	/* Support for Firefox. */&lt;br /&gt;
	-moz-osx-font-smoothing: grayscale;&lt;br /&gt;
&lt;br /&gt;
	/* Support for IE. */&lt;br /&gt;
	font-feature-settings: 'liga';&lt;br /&gt;
&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>PexEric</name></author>
	</entry>
</feed>